-- Record Peter Olsen's purchase of a different flat on 1/15/1998
-- Date this was recorded is 1/31/1998
INSERT INTO Customer( customer_number, property_number, VT_Begin, VT_End, TT_Start,TT_End )
VALUES( 827, 3621, TO_DATE( '01/15/1998', 'MM/DD/YYYY' ),
        TO_DATE( '12/31/9999', 'MM/DD/YYYY' ), SYSDATE,
        TO_DATE( '12/31/9999', 'MM/DD/YYYY' ) );
